#!/bin/bash

MEMORY="-Xmx1024M"
#TUTTI_JVM_OPTS="-agentlib:jdwp=transport=dt_socket,server=y,suspend=y,address=8000"

REP=$(dirname $0)

cd $REP

echo "java command: $JAVA_COMMAND"

$JAVA_COMMAND $MEMORY $TUTTI_JVM_OPTS -Dtutti.log.file=$TUTTI_LOG_FILE -jar tutti-ui-swing-1.0.3.jar $*
exitcode=$?
echo "Stop Tutti with exitcode: $exitcode"
exit $exitcode
